<?xml version="1.0" encoding="UTF-16LE"?>
<!--
****************************************************************
* ADOBE SYSTEMS INCORPORATED                                   *
* Copyright 2006 © 2006 Adobe Systems Incorporated             *
* All Rights Reserved                                          *
*                                                              *
* NOTICE:  Adobe permits you to use, modify, and distribute    *
* this file in accordance with the terms of the Adobe license  *
* agreement accompanying it.  If you have received this file   *
* from a source other than Adobe, then your use, modification, *
* or distribution of it requires the prior written permission  *
* of Adobe.                                                    *
* _____________________________________________________________*
* Adobe FrameMaker 7.2 Application Pack for S1000D             *
*                                                              *
* Procedural DTD for FrameMaker structure                      *
* Version   Date         By                                    *
* 0.2b      2006-08-21   Ian Proudfoot, iTP-X                  *
*                                                              *
****************************************************************
-->

<!NOTATION pdf PUBLIC "-//Adobe Inc.//NOTATION Portable Document Format//EN" "">
<!NOTATION gif PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION CompuServe Graphic Interchange Format//EN" "">
<!NOTATION png PUBLIC "-//W3C//NOTATION Portable Network Graphics//EN" "">
<!NOTATION cgm PUBLIC "-//USA-DOD//NOTATION Computer Graphics Metafile//EN" "">
<!NOTATION fax PUBLIC "-//USA-DOD//NOTATION CCITT Group 4 Facsimile//EN" "">
<!NOTATION jpeg PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION Joint Photographic Experts Group Raster//EN" "">
<!NOTATION tiff PUBLIC "+//ISBN 0-7923-9432-1::Graphic Notation//NOTATION Aldus/Microsoft Tagged Interchange File Format//EN" "">

<!ELEMENT dmodule (idstatus,content)>
<!ATTLIST dmodule 
	id ID #IMPLIED
	xmlns CDATA #IMPLIED
	xmlns:xlink CDATA #IMPLIED
	xmlns:rdf CDATA #IMPLIED
	xmlns:xsi CDATA #IMPLIED
	xmlns:fm CDATA #IMPLIED
	xmlns:dm CDATA #IMPLIED
	xmlns:dc CDATA #IMPLIED
	xsi:schemaLocation CDATA #IMPLIED
	fm:display  (edit|publish) "publish"
	fm.dmtitle CDATA #IMPLIED
	fm:edd.date CDATA #FIXED "2006-07-16"
	fm:edd.version CDATA #FIXED "0.1a (S1000D:2.2.1)"
	fm:edd.info CDATA #FIXED "Adobe FrameMaker S1000D Application Pack">


<!ELEMENT idstatus (dmaddres,status)>
<!ELEMENT dmaddres (dmc,dmtitle,issno,issdate,(language)?)>
<!ELEMENT dmc (age|avee)>
<!ELEMENT age (modelic,supeqvc,ecscs,eidc,cidc,discode,discodev,incode,incodev,itemloc)>
<!ELEMENT avee (modelic,sdc,chapnum,section,subsect,subject,discode,discodev,incode,incodev,itemloc)>
<!ELEMENT modelic (#PCDATA)>
<!ELEMENT supeqvc (#PCDATA)>
<!ELEMENT ecscs (#PCDATA)>
<!ELEMENT eidc (#PCDATA)>
<!ELEMENT cidc (#PCDATA)>
<!ELEMENT discode (#PCDATA)>
<!ELEMENT discodev (#PCDATA)>
<!ELEMENT incode (#PCDATA)>
<!ELEMENT incodev (#PCDATA)>
<!ELEMENT itemloc (#PCDATA)>
<!ELEMENT sdc (#PCDATA)>
<!ELEMENT chapnum (#PCDATA)>
<!ELEMENT section (#PCDATA)>
<!ELEMENT subsect (#PCDATA)>
<!ELEMENT subject (#PCDATA)>
<!ELEMENT dmtitle (techname,(infoname)?)>
<!ELEMENT techname (#PCDATA)>
<!ELEMENT infoname (#PCDATA)>
<!ELEMENT issno EMPTY>
<!ATTLIST issno 
	inwork NMTOKEN #IMPLIED
	type  (new|changed|deleted|revised|status|rinstate-changed|rinstate-revised|rinstate-status) "new"
	issno NMTOKEN #REQUIRED>






<!ELEMENT issdate EMPTY>
<!ATTLIST issdate 
	month NMTOKEN #REQUIRED
	day NMTOKEN #REQUIRED
	year NMTOKEN #REQUIRED>






<!ELEMENT language EMPTY>
<!ATTLIST language 
	country CDATA #IMPLIED
	language CDATA #REQUIRED>








<!ELEMENT status (security,(datarest)?,(dmsize)?,rpc,orig,applic,(techstd)?,brexref,qa,(sbc|fic)*,(skill)?,(rfu)?,(remarks)?)>
<!ATTLIST status id ID #IMPLIED>








<!ELEMENT security EMPTY>
<!ATTLIST security 
	class CDATA #REQUIRED
	commcls CDATA #IMPLIED
	caveat CDATA #IMPLIED>








<!ELEMENT datarest (instruct,(inform)?)>
<!ATTLIST datarest 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT instruct (distrib,(expcont)?,(handling)?,(destruct)?,(disclose)?)>
<!ATTLIST instruct 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT distrib (#PCDATA)>
<!ATTLIST distrib 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT expcont (#PCDATA)>
<!ATTLIST expcont 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT handling (#PCDATA)>
<!ATTLIST handling 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT destruct (#PCDATA)>
<!ATTLIST destruct 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT disclose (#PCDATA)>
<!ATTLIST disclose 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT inform (copyright,(polref)?,(datacond)?)>
<!ATTLIST inform 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT copyright (para)+>
<!ATTLIST copyright 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT para (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption|seqlist|randlist|deflist|capgrp)*>
<!ATTLIST para 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED>







<!ELEMENT applic ((type)?,(model)*)>
<!ATTLIST applic 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT type (#PCDATA)>
<!ELEMENT model ((((((((version)*,((csnref|nsn)|(mfc,(pnr,(serialno)*)*))*),(batchno)?),(moduleno)*),(customer)*),(softprog)*),(maintlevel)?),(config)?)>
<!ATTLIST model model CDATA #REQUIRED>








<!ELEMENT version (versrank)*>
<!ATTLIST version 
	id ID #IMPLIED
	version CDATA #REQUIRED>








<!ELEMENT versrank (single|range)+>
<!ATTLIST versrank id ID #IMPLIED>








<!ELEMENT single (#PCDATA)>

<!ELEMENT range EMPTY>
<!ATTLIST range 
	from CDATA #REQUIRED
	to CDATA #REQUIRED>








<!ELEMENT csnref EMPTY>
<!ATTLIST csnref 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	refrpc CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) #FIXED "simple"
	refisn CDATA #IMPLIED
	refipp CDATA #IMPLIED
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	refcsn CDATA #REQUIRED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "new">








<!ELEMENT nsn EMPTY>
<!ATTLIST nsn 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	nin3to9 NMTOKEN #IMPLIED
	ncb NMTOKEN #IMPLIED
	nsc NMTOKEN #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	nsn CDATA #IMPLIED>








<!ELEMENT mfc (#PCDATA)>
<!ATTLIST mfc 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT pnr (#PCDATA)>
<!ATTLIST pnr 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT serialno (single|range)+>
<!ELEMENT batchno (single|range)+>
<!ELEMENT moduleno (#PCDATA)>
<!ELEMENT customer (#PCDATA)>
<!ELEMENT softprog (#PCDATA)>
<!ELEMENT maintlevel (mntlvl)+>

<!ELEMENT mntlvl EMPTY>
<!ATTLIST mntlvl mntlvl CDATA #REQUIRED>








<!ELEMENT config ((mod)*,(sb)*)>
<!ATTLIST config 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT mod (modtitle)?>
<!ATTLIST mod 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	modtype  (pre|post|prandpo) #REQUIRED
	authno NMTOKEN #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT modtitle (#PCDATA)>

<!ELEMENT sb ((((age|avee),(issno)?),(dmtitle)?)|((pubcode,(pubtitle)?),(pubdate)?))>
<!ATTLIST sb 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	sbcond  (pre|post|prandpo) #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT xref ((fm:xref.text)?,fm:xref)>
<!ATTLIST xref 
	pretext CDATA #IMPLIED
	posttext CDATA #IMPLIED>


<!ELEMENT fm:xref EMPTY>
<!ATTLIST fm:xref 
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) #FIXED "simple"
	xidtype  (figure|table|supply|supequip|spares|para|step|sheet|hotspot|other) #IMPLIED
	xlink:title CDATA #IMPLIED
	xrefid IDREF #IMPLIED
	target CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	destitle CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "replace">


<!ELEMENT fm:xref.text (#PCDATA|applic|subscrpt|supscrpt)*>

<!ELEMENT change (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption)*>
<!ATTLIST change 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT indxflag EMPTY>
<!ATTLIST indxflag 
	ref1 CDATA #IMPLIED
	ref2 CDATA #IMPLIED
	ref3 CDATA #IMPLIED
	ref4 CDATA #IMPLIED>








<!ELEMENT emphasis (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption)*>
<!ATTLIST emphasis emph CDATA #IMPLIED>








<!ELEMENT symbol (applic)?>
<!ATTLIST symbol 
	id ID #IMPLIED
	xlink:actuate  (onLoad|onRequest) #FIXED "onLoad"
	xlink:type  (simple|extended) #FIXED "simple"
	boardno ENTITY #REQUIRED
	xlink:title CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	reprowid CDATA #IMPLIED
	reprohgt CDATA #IMPLIED
	reproscl CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) #FIXED "embed">








<!ELEMENT subscrpt (#PCDATA)>
<!ELEMENT supscrpt (#PCDATA)>
<!ELEMENT refdm (((((applic)?,(age|avee)),(issno)?),(dmtitle)?)|((xlink:resource|xlink:locator)|xlink:arc)*)>
<!ATTLIST refdm 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) "simple"
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	target CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "replace">








<!ELEMENT reftp (#PCDATA|applic|xref|indxflag|symbol|subscrpt|supscrpt|ftnref|acronym|acroterm|caption|pubcode|pubtitle|pubdate|xlink:resource|xlink:locator|xlink:arc)*>
<!ATTLIST reftp 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	xlink:actuate  (onLoad|onRequest) "onRequest"
	xlink:type  (simple|extended) "simple"
	xlink:title CDATA #IMPLIED
	rfc CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	level CDATA #IMPLIED
	xlink:show  (new|replace|embed|other|none) "new">









<!ELEMENT pubcode (#PCDATA|pmc)*>
<!ATTLIST pubcode pubcodsy CDATA #IMPLIED>









<!ELEMENT pubtitle (#PCDATA)>
<!ELEMENT pubdate EMPTY>
<!ATTLIST pubdate 
	month NMTOKEN #REQUIRED
	day NMTOKEN #REQUIRED
	year NMTOKEN #REQUIRED>









<!ELEMENT pmc (((modelic,pmissuer),pmnumber),pmvolume)>
<!ELEMENT pmissuer (#PCDATA)>
<!ELEMENT pmnumber (#PCDATA)>
<!ELEMENT pmvolume (#PCDATA)>

<!ELEMENT ftnote ((applic)?,(para)+)>
<!ATTLIST ftnote 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED
	ftnmark  (num|sym|alpha) "num">








<!ELEMENT ftnref EMPTY>
<!ATTLIST ftnref xrefid IDREF #IMPLIED>








<!ELEMENT acronym (acroterm,acrodef)>
<!ATTLIST acronym 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	acrotype CDATA "at01">








<!ELEMENT acroterm (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST acroterm xrefid ID #IMPLIED>








<!ELEMENT acrodef (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST acrodef 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT seqlist (((applic)?,(title)?),(item)+)>
<!ATTLIST seqlist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED>








<!ELEMENT title (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption)*>
<!ATTLIST title 
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	caveat CDATA #IMPLIED>



<!ELEMENT table.title (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption)*>
<!ATTLIST table.title 
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	caveat CDATA #IMPLIED>







<!ELEMENT fig-title (#PCDATA|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>
<!ATTLIST fig-title 
	id ID #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	caveat CDATA #IMPLIED>








<!ELEMENT item (#PCDATA|applic|note|para|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption|seqlist|randlist|deflist|capgrp)*>
<!ATTLIST item 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT randlist (((applic)?,(title)?),(item)+)>
<!ATTLIST randlist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	prefix CDATA #REQUIRED
	caveat CDATA #IMPLIED>








<!ELEMENT deflist (((applic)?,(title)?),(term,def)+)>
<!ATTLIST deflist 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED>








<!ELEMENT term (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption)*>
<!ATTLIST term 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>







                     
<!ELEMENT def (#PCDATA|applic|para|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption|seqlist|randlist|deflist|capgrp)*>
<!ATTLIST def 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT polref (#PCDATA)>
<!ATTLIST polref 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT datacond (#PCDATA)>
<!ATTLIST datacond 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT dmsize (#PCDATA)>
<!ELEMENT rpc (#PCDATA)>
<!ATTLIST rpc 
	rpcname CDATA #IMPLIED
	id ID #IMPLIED>


<!ELEMENT orig (#PCDATA)>
<!ATTLIST orig 
	id ID #IMPLIED
	origname CDATA #IMPLIED>


<!ELEMENT techstd ((((autandtp|authblk)|tpbase),authex),notes)>
<!ELEMENT autandtp (authblk,tpbase)>
<!ELEMENT authblk (#PCDATA)>
<!ELEMENT tpbase (#PCDATA)>
<!ELEMENT authex ((inline)?,(retrofit)?)>
<!ELEMENT inline ((exmod)*,(addmod)*)>
<!ELEMENT exmod (#PCDATA)>
<!ELEMENT addmod (#PCDATA)>
<!ELEMENT retrofit (mod)+>
<!ELEMENT notes (#PCDATA)>
<!ELEMENT brexref (refdm)>
<!ELEMENT qa (unverif|(firstver,(secver)?))>

<!ELEMENT unverif EMPTY>
<!ELEMENT firstver EMPTY>
<!ATTLIST firstver type  (tabtop|onobject|ttandoo) #REQUIRED>


<!ELEMENT secver EMPTY>
<!ATTLIST secver type  (tabtop|onobject|ttandoo) #REQUIRED>


<!ELEMENT sbc (#PCDATA)>
<!ATTLIST sbc id ID #IMPLIED>


<!ELEMENT fic (#PCDATA)>

<!ELEMENT skill EMPTY>
<!ATTLIST skill skill CDATA #REQUIRED>


<!ELEMENT rfu (#PCDATA|p)*>
<!ELEMENT p (#PCDATA|subscrpt|supscrpt)*>
<!ATTLIST p 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>







<!ELEMENT remarks (#PCDATA|p)*>

<!--<!ELEMENT refs (((refdm)+,(reftp)*)|(reftp)+)>-->
<!ELEMENT fm:a EMPTY>

<!ELEMENT refs (fm:rtitle,fm:rhead,fm:rbody)>
<!ELEMENT fm:rtitle (fm:tcont)>
<!ATTLIST fm:rtitle id ID #IMPLIED>

<!ELEMENT fm:tcont EMPTY>
<!ELEMENT fm:rhead (fm:rhrow)>
<!ELEMENT fm:rhrow (fm:rhcell)>
<!ELEMENT fm:rhcell EMPTY>
<!ELEMENT fm:rbody (((fm:refdmrow)+,(fm:reftprow)*)|(fm:reftprow)+)>
<!ELEMENT fm:refdmrow (fm:refdm)>
<!ELEMENT fm:reftprow (fm:reftp)>
<!ELEMENT fm:refdm (refdm)>
<!ELEMENT fm:reftp (reftp)>


<!ELEMENT figure ((((applic)?,fig-title),(fm:graphic|((applic)?,sheet)+)),(legend)?)>
<!ATTLIST figure 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	caveat CDATA #IMPLIED>





<!ELEMENT fm:graphic (graphic,fm:title,(hotspot)*,(rfa)*)>

<!ELEMENT graphic EMPTY>
<!ATTLIST graphic 
	id ID #IMPLIED
	xlink:actuate  (onLoad|onRequest) #IMPLIED
	xlink:type  (simple|extended) #FIXED "simple"
	boardno CDATA #REQUIRED
	xlink:title CDATA #IMPLIED
	xlink:href CDATA #IMPLIED
	reprowid CDATA #IMPLIED
	reprohgt CDATA #IMPLIED
	reproscl CDATA #IMPLIED
	align (aleft|acenter|aright|ainside|aoutside) #IMPLIED
	xlink:show  (new|replace|embed|other|none) #IMPLIED>





<!ELEMENT fm:title (fm:reftitle)>

<!ELEMENT fm:reftitle EMPTY>
<!ATTLIST fm:reftitle title IDREF #IMPLIED>





<!ELEMENT hotspot ((applic)?,(hotspot|xref)*)>
<!ATTLIST hotspot 
	descript CDATA #IMPLIED
	id ID #IMPLIED
	apsid CDATA #IMPLIED
	type CDATA #IMPLIED
	coords CDATA #IMPLIED
	title CDATA #IMPLIED
	apsname CDATA #IMPLIED
	visibility  (visible|hidden) "visible">





<!ELEMENT rfa (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>

<!ELEMENT sheet ((applic)?,fm:graphic)>
<!ATTLIST sheet 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	total CDATA #REQUIRED
	sheetno CDATA #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT legend (deflist)>
<!ATTLIST legend 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT caption ((applic)?,(capline)+)>
<!ATTLIST caption 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	width CDATA #IMPLIED
	type  (primary|secondary) "primary"
	align  (left|right|justify|center) "center"
	rfc CDATA #IMPLIED
	toctype  (none|redtoc|combtoc|ambertoc|greentoc|yelowtoc) "none"
	level CDATA #IMPLIED
	height CDATA #IMPLIED
	sysid CDATA #IMPLIED
	colour CDATA #IMPLIED>


<!--default value was co09-->

<!ELEMENT capgrp (((tcolspec)*,(spanspec)*),capbody)>
<!ATTLIST capgrp 
	colsep  (0|1) #IMPLIED
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	cols CDATA #REQUIRED
	align  (left|right|center) "left"
	rfc CDATA #IMPLIED
	toctype  (none|redtoc|comdtoc|ambertoc|greentoc|yelowtoc) "none"
	rowsep  (0|1) #IMPLIED
	level CDATA #IMPLIED><!--((((applic)?,(colspec)*),(spanspec)*),capbody)-->


<!ELEMENT capbody (caprow)+>
<!ATTLIST capbody valign  (top|middle|bottom) "top"><!--((applic)?,(caprow)+-->


<!ELEMENT caprow (capentry)+>
<!ATTLIST caprow 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED><!--((applic)?,capentry)+-->


<!ELEMENT capentry ((applic)?,(caption|captext)?)>
<!ATTLIST capentry 
	nameend NMTOKEN #IMPLIED
	colsep  (0|1) #IMPLIED
	valign  (top|bottom|middle) #IMPLIED
	morerows CDATA "0"
	align  (left|right|center|justify) #IMPLIED
	namest NMTOKEN #IMPLIED
	colname NMTOKEN #IMPLIED
	rowsep  (0|1) #IMPLIED
	spanname NMTOKEN #IMPLIED>


<!--valign changed from default "top" as it prevents formatting cascade-->
					 
<!ELEMENT captext (#PCDATA|xref|indxflag|change|emphasis|subscrpt|supscrpt|refdm|reftp|acronym|acroterm)*>
<!ATTLIST captext 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>


<!ELEMENT capline (#PCDATA|acroterm)*>

<!ELEMENT tcolspec EMPTY>
<!ATTLIST tcolspec 
	colsep  (0|1) #IMPLIED
	char CDATA #IMPLIED
	charoff CDATA #IMPLIED
	colwidth CDATA #IMPLIED
	align  (left|right|center|justify|char) #IMPLIED
	colname NMTOKEN #IMPLIED
	rowsep  (0|1) #IMPLIED
	colnum CDATA #IMPLIED>







<!ELEMENT spanspec EMPTY>
<!ATTLIST spanspec 
	nameend NMTOKEN #REQUIRED
	colsep  (0|1) #IMPLIED
	char CDATA #IMPLIED
	charoff CDATA #IMPLIED
	align  (left|right|center|justify|char) "center"
	namest NMTOKEN #REQUIRED
	rowsep  (0|1) #IMPLIED
	spanname NMTOKEN #REQUIRED>







<!ELEMENT note ((applic)?,((symbol|para)|(seqlist|randlist)|deflist)+)>
<!ATTLIST note 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	type CDATA #IMPLIED
	rfc CDATA #IMPLIED
	xrefid IDREF #IMPLIED
	level CDATA #IMPLIED>






<!ELEMENT foldout (figure|table)>

<!ELEMENT table ((applic)?,((table.group)+|(graphic)+))>
<!ATTLIST table 
	mark CDATA #IMPLIED
	colsep  (0|1) #IMPLIED
	tabstyle NMTOKEN #IMPLIED
	change  (add|delete|modify) #IMPLIED
	class CDATA #IMPLIED
	commcls CDATA #IMPLIED
	rfc CDATA #IMPLIED
	frame  (top|bottom|topbot|all|sides|none) #IMPLIED
	level CDATA #IMPLIED
	rowsep  (0|1) #IMPLIED
	pgwide  (0|1) #IMPLIED
	orient  (port|land) #IMPLIED
	caveat CDATA #IMPLIED
	tocentry  (0|1) "1">






<!ELEMENT warning ((applic)?,((symbol|para)|(seqlist|randlist)|deflist)+)>
<!ATTLIST warning 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	type CDATA #IMPLIED
	rfc CDATA #IMPLIED
	xrefid IDREF #IMPLIED
	level CDATA #IMPLIED
	vital  (0|1) "0">






<!ELEMENT caution ((applic)?,((symbol|para)|(seqlist|randlist)|deflist)+)>
<!ATTLIST caution 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	type CDATA #IMPLIED
	rfc CDATA #IMPLIED
	xrefid IDREF #IMPLIED
	level CDATA #IMPLIED>








<!ELEMENT content ((fm:tocs)?,(fm:a,refs)?,proced)>
<!ATTLIST content id ID #IMPLIED>






<!ELEMENT fm:tocs (fm:toc,(fm:lot)?,(fm:lof)?)>
<!ELEMENT fm:toc (fm:tocline)+>
<!ELEMENT fm:lof (fm:tocline)+>
<!ELEMENT fm:lot (fm:tocline)+>

<!ELEMENT fm:tocline (fm:tocref)>
<!ELEMENT fm:tocref EMPTY>
<!ATTLIST fm:tocref fm:idref IDREF #IMPLIED>








<!ELEMENT proced ((prelreqs,mainfunc),closereqs)>


<!ELEMENT pmd (((((thi)*,(zone)*),(accpnl)*),(avehcfg)?),(opndurn)?)>

<!ELEMENT thi (#PCDATA)>
<!ATTLIST thi uom CDATA #REQUIRED>






<!ELEMENT zone (#PCDATA)>
<!ATTLIST zone id ID #IMPLIED>






<!ELEMENT accpnl (#PCDATA)>

<!ELEMENT avehcfg (((((((jacked,safedev),elecpwr),hydpwr),airpwr),fuel),water),fcposn)>

<!ELEMENT jacked EMPTY>
<!ATTLIST jacked 
	power  (engine|apu|external|internal|indifferent|notapplic) #REQUIRED
	status  (yes|no|indiffer|na) #REQUIRED>






<!ELEMENT safedev EMPTY>
<!ATTLIST safedev 
	power  (engine|apu|external|internal|indifferent|notapplic) #REQUIRED
	status  (yes|no|indiffer|na) #REQUIRED>






<!ELEMENT elecpwr EMPTY>
<!ATTLIST elecpwr 
	power  (engine|apu|external|internal|indifferent|notapplic) #REQUIRED
	status  (yes|no|indiffer|na) #REQUIRED>






<!ELEMENT hydpwr EMPTY>
<!ATTLIST hydpwr 
	power  (engine|apu|external|internal|indifferent|notapplic) #REQUIRED
	status  (yes|no|indiffer|na) #REQUIRED>






<!ELEMENT airpwr EMPTY>
<!ATTLIST airpwr 
	power  (engine|apu|external|internal|indifferent|notapplic) #REQUIRED
	status  (yes|no|indiffer|na) #REQUIRED>






<!ELEMENT fuel EMPTY>
<!ATTLIST fuel 
	power  (engine|apu|external|internal|indifferent|notapplic) #REQUIRED
	status  (yes|no|indiffer|na) #REQUIRED>






<!ELEMENT water EMPTY>
<!ATTLIST water 
	power  (engine|apu|external|internal|indifferent|notapplic) #REQUIRED
	status  (yes|no|indiffer|na) #REQUIRED>






<!ELEMENT fcposn EMPTY>
<!ATTLIST fcposn 
	power  (engine|apu|external|internal|indifferent|notapplic) #REQUIRED
	status  (yes|no|indiffer|na) #REQUIRED>






<!ELEMENT opndurn EMPTY>
<!ATTLIST opndurn 
	id ID #IMPLIED
	closeup CDATA #REQUIRED
	proced CDATA #REQUIRED
	prelreqs CDATA #REQUIRED>






<!ELEMENT nomen (#PCDATA)>
<!ATTLIST nomen 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>






<!ELEMENT identno (#PCDATA|mfc|pnr|serialno)*>
<!ATTLIST identno 
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>






<!ELEMENT prelreqs (((((((pmd)?,reqconds),(reqpers)?),supequip),supplies),spares),safety)>
<!ATTLIST prelreqs id ID #IMPLIED>





<!--<!ELEMENT reqconds (noconds|((reqcond|reqcondm)|reqcontp)+)>-->

<!ELEMENT reqconds (fm:rtitle,fm:rhead,fm:reqbody)>
<!ELEMENT fm:reqbody (fm:noconds.row|((fm:reqcond.row|fm:reqcondm.row)|fm:reqcontp.row)+)>
<!ELEMENT fm:noconds.row (fm:noconds)>
<!ELEMENT fm:reqcond.row (fm:reqcond)>
<!ELEMENT fm:reqcondm.row (fm:reqcondm)>
<!ELEMENT fm:reqcontp.row (fm:reqcontp)>
<!ELEMENT fm:noconds (noconds)>
<!ELEMENT fm:reqcond (reqcond)>
<!ELEMENT fm:reqcondm (reqcondm)>
<!ELEMENT fm:reqcontp (reqcontp)>


<!ELEMENT noconds EMPTY>

<!ELEMENT reqcond (#PCDATA|applic|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm)*>

<!ELEMENT reqcondm ((applic)?,(reqcond,refdm)+)>

<!ELEMENT reqcontp ((applic)?,(reqcond,reftp)+)>

<!--<!ELEMENT reqpers ((asrequir|person),(((perscat,(perskill)?),(trade)?),(esttime)?)?)+>-->

<!ELEMENT reqpers (fm:rtitle,fm:reqpers.head,fm:reqpers.body)>
<!ATTLIST reqpers 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>




<!ELEMENT fm:reqpers.head (fm:reqpers.hrow)>
<!ELEMENT fm:reqpers.hrow (fm:head1,fm:head2,fm:head3,fm:head4,fm:head5)>

<!ELEMENT fm:head1 EMPTY>
<!ELEMENT fm:head2 EMPTY>
<!ELEMENT fm:head3 EMPTY>
<!ELEMENT fm:head4 EMPTY>
<!ELEMENT fm:head5 EMPTY>
<!ELEMENT fm:reqpers.body (fm:reqpers.row|fm:asrequir.row)+>
<!ELEMENT fm:reqpers.row (fm:person,fm:perscat,fm:perskill,fm:trade,fm:esttime)>
<!ELEMENT fm:asrequir.row (fm:person,fm:empty,fm:empty,fm:empty,fm:empty)>
<!ELEMENT fm:empty EMPTY>

<!ELEMENT fm:person (asrequir|person)>
<!ELEMENT fm:perscat (perscat)>
<!ELEMENT fm:perskill (perskill)?>
<!ELEMENT fm:trade (trade)?>
<!ELEMENT fm:esttime (esttime)?>


<!ELEMENT asrequir EMPTY>

<!ELEMENT person EMPTY>
<!ATTLIST person 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	man NMTOKEN #REQUIRED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>






<!ELEMENT perscat EMPTY>
<!ATTLIST perscat 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	category CDATA #REQUIRED>






<!ELEMENT perskill EMPTY>
<!ATTLIST perskill 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	skill CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>






<!ELEMENT trade (#PCDATA)>
<!ATTLIST trade 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>






<!ELEMENT esttime (#PCDATA)>
<!ATTLIST esttime 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>




<!--<!ELEMENT supequip (nosupeq|supeqli)>
<!ELEMENT supplies (nosupply|supplyli)>
<!ELEMENT spares (nospares|sparesli)>
-->

<!ELEMENT supequip (fm:rtitle,fm:slist.head,supeqli)>
<!ELEMENT supplies (fm:rtitle,fm:slist.head,supplyli)>
<!ELEMENT spares (fm:rtitle,fm:slist.head,sparesli)>

<!ELEMENT fm:slist.head (fm:slist.hrow)>
<!ELEMENT fm:slist.hrow (fm:head1,fm:head2,fm:head3)>

<!ELEMENT supeqli (fm:none.row|(supequi)+)>
<!ELEMENT supplyli (fm:none.row|(supply)+)>
<!ELEMENT sparesli (fm:none.row|(spare)+)>

<!ELEMENT fm:none.row (fm:empty,fm:empty,fm:empty)>

<!ELEMENT supequi (fm:nomen,fm:ident,fm:qty)>
<!ATTLIST supequi 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT supply (fm:nomen,fm:ident,fm:qty)>
<!ATTLIST supply 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT spare (fm:nomen,fm:ident,fm:qty)>
<!ATTLIST spare 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>



<!ELEMENT fm:nomen ((applic)?,nomen)>
<!ELEMENT fm:ident (((csnref|nsn)|identno),(refs)*,(remarks)?)>
<!ELEMENT fm:qty (qty)>

<!ELEMENT qty (#PCDATA)>
<!ATTLIST qty 
	uom CDATA #IMPLIED
	mark CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>




<!ELEMENT safety (nosafety|safecond)>

<!ELEMENT nosafety EMPTY>

<!ELEMENT safecond (((warning)*,(caution)*),(note)*)>
<!ATTLIST safecond id ID #IMPLIED>






<!ELEMENT closereqs (reqconds)>
<!ATTLIST closereqs 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>






<!ELEMENT step1 (((((applic)?,(title)?),(warning)*,(caution)*),((note|para)|(figure|foldout)|table)*),(step2)*)>
<!ATTLIST step1 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	skill CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	check CDATA #IMPLIED>






<!ELEMENT step2 (((((applic)?,(title)?),(warning)*,(caution)*),((note|para)|(figure|foldout)|table)*),(step3)*)>
<!ATTLIST step2 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	skill CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	check CDATA #IMPLIED>






<!ELEMENT step3 (((((applic)?,(title)?),(warning)*,(caution)*),((note|para)|(figure|foldout)|table)*),(step4)*)>
<!ATTLIST step3 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	skill CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	check CDATA #IMPLIED>






<!ELEMENT step4 (((((applic)?,(title)?),(warning)*,(caution)*),((note|para)|(figure|foldout)|table)*),(step5)*)>
<!ATTLIST step4 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	skill CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	check CDATA #IMPLIED>


<!ELEMENT step5 ((((applic)?,(title)?),(warning)*,(caution)*),((note|para)|(figure|foldout)|table)*)>
<!ATTLIST step5 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	skill CDATA #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	check CDATA #IMPLIED>


<!ELEMENT mainfunc (step1|(figure|foldout)|table)+>
<!ATTLIST mainfunc 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED>

                     
<!ELEMENT table.group (((((tcolspec)*,(spanspec)*),(table.title)?,(table.head)?),(table.foot)?),table.body)>
<!ATTLIST table.group 
	id ID #IMPLIED
	colsep  (0|1) #IMPLIED
	char CDATA #IMPLIED
	charoff CDATA "50"
	cols CDATA #REQUIRED
	align  (left|right|center|justify|char) "left"
	rowsep  (0|1) #IMPLIED
	tgstyle NMTOKEN #IMPLIED>


<!ELEMENT table.head ((tcolspec)*,(row)+)>
<!ATTLIST table.head valign  (top|middle|bottom) "bottom">


<!ELEMENT row (entry)+>
<!ATTLIST row 
	mark CDATA #IMPLIED
	id ID #IMPLIED
	change  (add|delete|modify) #IMPLIED
	rfc CDATA #IMPLIED
	level CDATA #IMPLIED
	rowsep  (0|1) #IMPLIED>


<!ELEMENT entry (#PCDATA|para|warning|caution|note|legend|xref|indxflag|change|emphasis|symbol|subscrpt|supscrpt|refdm|reftp|ftnote|ftnref|acronym|acroterm|caption|seqlist|randlist|deflist|capgrp)*>
<!ATTLIST entry 
	nameend NMTOKEN #IMPLIED
	id ID #IMPLIED
	colsep  (0|1) #IMPLIED
	valign  (top|bottom|middle) "top"
	char CDATA #IMPLIED
	charoff CDATA #IMPLIED
	morerows CDATA "0"
	rotate  (0|1) "0"
	align  (left|right|center|justify|char) #IMPLIED
	namest NMTOKEN #IMPLIED
	colname NMTOKEN #IMPLIED
	rowsep  (0|1) #IMPLIED
	spanname NMTOKEN #IMPLIED>


<!ELEMENT table.foot ((tcolspec)*,(row)+)>
<!ATTLIST table.foot valign  (top|middle|bottom) "top">


<!ELEMENT table.body (row)+>
<!ATTLIST table.body valign  (top|middle|bottom) "top">


<!ELEMENT xlink:resource EMPTY>
<!ATTLIST xlink:resource 
	xlink:type CDATA #FIXED "resource"
	xlink:label NMTOKEN #REQUIRED
	xlink:title CDATA #IMPLIED>


<!ELEMENT xlink:locator EMPTY>
<!ATTLIST xlink:locator 
	xlink:type CDATA #FIXED "locator"
	xlink:label NMTOKEN #REQUIRED
	xlink:title CDATA #IMPLIED
	xlink:href CDATA #REQUIRED>


<!ELEMENT xlink:arc EMPTY>
<!ATTLIST xlink:arc 
	xlink:actuate  (onLoad|onRequest) #IMPLIED
	xlink:type CDATA #FIXED "arc"
	xlink:from NMTOKEN #IMPLIED
	xlink:to NMTOKEN #IMPLIED
	xlink:show  (new|replace|embed|other|none) #IMPLIED>
